version: "3"
services:
  web:
    image: "php:7.2-apache"
    container_name: "dfx_web"
    build:
      context: ./
      dockerfile: Dockerfile
    ports:
      - "8003:80"
    volumes:
      - ".:/var/www/html/"
    links:
      - db
  db:
    image: "mysql:5.7"
    container_name: "dfx_db"
    environment:
      - MYSQL_DATABASE=damicofx
      - MYSQL_ALLOW_EMPTY_PASSWORD=yes
    ports:
      - "3308:3306"
